/* ------------------------  MEMBERS CUSTOMIZATIONS ---------------------------*/


body.node-page #content-header h1.title{
  display:none;
}

#page .members_landing .members_intro {
    display: block;
    float: left;
    width: 980px;
    height: 283px;
    background-color: #000;
    clear: both;
    background-image: url('/sites/all/themes/globalpost_3/images/members/become_a_member_hero.png');
}

#page .members_landing .members_intro_text {
    font-size: 22px;
    color: #fff;
    padding: 50px;
}

#page .members_landing .members_column {
    display: block;
    float: left;
    width: 238px;
    min-height: 230px;
    margin: 8px 6px 0px 0px;
    border: 1px solid #ccc;
    background-color: #e5e5e5;
}

#page .members_landing #members_intro_column_4 {
    margin: 8px 0px 0px 0px;
}

#page .members_landing .members_column .header{
    display: block;
    float: left;
    clear: both;
    width: 218px;
    padding: 10px;
    border-bottom: 4px solid #0066cc;
    background-color: #333;
    font-size: 16px;
    text-transform: uppercase;
    color: #0066cc;
    font-weight: bold;
}

#page .members_landing .members_column .members_section{
    display: block;
    clear: both;
    padding:5px;
}

#page .members_landing .members_column .members_section p {
    margin: 5px;
}

#page .members_landing .members_column .members_section_links {
    padding: 10px;
}

#page .members_landing .members_column .more-links {
    border-left: solid 6px #c00;
    margin-left: -6px;

}

#page .members_landing .members_column .member_discount_bucket {
    background-color: white;
    border: 1px solid #CCC;
    padding: 9px;
}

#page .members_landing .members_column .member_discount_header {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    color: #de0000;
}

.page-members view-passport-home .views-row{
margin: 0px;
padding: 8px;
}


.page-members h3.block-title {
border-color:#9C9C9C #9C9C9C #5D5858 #5D5858;
border-left:1px solid #5D5858;
border-right:1px solid #9C9C9C;
border-style:solid;
border-width:1px;
font:20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
height:29px;
padding:5px 0 0 8px;
text-transform:uppercase;
background: rgb(227,227,227);
background: -moz-linear-gradient(top,  rgba(227,227,227,1) 49%, rgba(210,210,210,1) 50%, rgba(210,210,210,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,rgba(227,227,227,1)), color-stop(50%,rgba(210,210,210,1)), color-stop(100%,rgba(210,210,210,1)));
background: -webkit-linear-gradient(top,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
background: -o-linear-gradient(top,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
background: -ms-linear-gradient(top,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
background: linear-gradient(to bottom,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#d2d2d2',GradientType=0 );

}

/* Member Section Hero Block */

/*#page #block-fe_shared-member_section_header .block-title {display: none;}*/


/* MEMBER SECTION STYLES */

body.passport .block .view .view-content {
    border: solid 1px #ccc;
    padding: 8px;
}

.page-members #content-bottom {
    margin-top: 8px;
}

#block-fe_shared-member_section_header{
    margin-top:8px;
}

body.passport #page #main #content {
    padding: 8px;
    width: 652px;
    border: solid 1px #ccc;
    background-color: #fff;
}

body.passport #page #content-area {
    width: 652px;
}

body.passport #page .block .view .view-content {
    border: none;
}

body.passport #page #content-bottom {
    width: 652px;
}

body.passport #page #block-views-suggestion_listing-block_1 {
    width: 652px;
}

body.passport #page #block-views-suggestion_listing-block_1 .view-content {
    padding: 0;
}

body.passport #sidebar-second .block {
    border: 1px solid #ccc;
}

/* TABLE STUFF */
body.passport .views-table{
    width: 652px;
}

body.passport #page tr {
    height: 25px;
}

body.passport #page td {
    padding-left: 8px;
}

body.passport #sidebar-second .block .views-row {
    margin-bottom: 6px;
}


.page-members.views-page-passport_home #sidebar-second .block .view .view-content {
padding:8px;
}
.page-members.views-page-passport_home #content .views-row{

  padding: 8px 0 8px 8px;
}

.page-members.views-page-passport_home .block .view .view-content {
  border:1px solid #CCCCCC;
  padding:0px;
}

body.passport #page .view-passport-home .block-title {
    border: solid 1px #ccc;
    border-bottom: 1px #5D5858 solid;
    font: 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 29px;
    padding: 5px 0 0 8px;
    text-transform: uppercase;
    background: rgb(227,227,227);
background: -moz-linear-gradient(top,  rgba(227,227,227,1) 49%, rgba(210,210,210,1) 50%, rgba(210,210,210,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,rgba(227,227,227,1)), color-stop(50%,rgba(210,210,210,1)), color-stop(100%,rgba(210,210,210,1)));
background: -webkit-linear-gradient(top,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
background: -o-linear-gradient(top,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
background: -ms-linear-gradient(top,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
background: linear-gradient(to bottom,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#d2d2d2',GradientType=0 );

}

body.page-members-information .members_landing {
    font-weight: bold;
}

body.page-members-globaldiscounts .node .content ul {
    margin-left: 24px;
}

body.section-members #block-fe_shared-personal_connect .personal-connect {
    padding: 8px;
}

body.section-members #content-area > .view h3.title,
body.section-members #content-area > .node h1.title,
body.views-page-chats #content-header .title,
body.views-page-suggestion_listing #content-header .title,
body.views-page-passport_home #content-header .title

{
    display: block;
border: solid 1px #CCC;
border-bottom: 1px #5D5858 solid;
font: 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
height: 29px;
padding: 5px 0 0 8px;
text-transform: uppercase;
color: #000;
background: rgb(227,227,227);
background: -moz-linear-gradient(top,  rgba(227,227,227,1) 49%, rgba(210,210,210,1) 50%, rgba(210,210,210,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,rgba(227,227,227,1)), color-stop(50%,rgba(210,210,210,1)), color-stop(100%,rgba(210,210,210,1)));
background: -webkit-linear-gradient(top,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
background: -o-linear-gradient(top,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
background: -ms-linear-gradient(top,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
background: linear-gradient(to bottom,  rgba(227,227,227,1) 49%,rgba(210,210,210,1) 50%,rgba(210,210,210,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#d2d2d2',GradientType=0 );


}

body.page-members-information.section-members #content-area .node .title {
    display: none;
}

body.page-members-information #content-area .node .title a {
    display: none;
}

body.page-members-globaldiscounts #content-area .title a {
    color: #000;
}

body.section-members #content-header h1{
width:642px;
display:block;
}

body.page-members #page #main #content #content-inner #content-header .title {
    display: none;
}

body.passport .personal-connect{
padding:0px 8px;
}


body.suggestion-section  #edit-homepage-1-wrapper{
  display:none;
}


/** Latest Suggestions/Comments block **/
#page #block-views-suggestions-block_2 {}
#page #block-views-suggestions-block_2 .view-content {}
#page #block-views-suggestions-block_2 .view-content .item-list ul {
  margin: 0;
  list-style: none;
}
#page #block-views-suggestions-block_2 .view-content .item-list ul li {
  list-style: none;
  padding: 4px 0 0 0;
  margin:0px;
}
#page #block-views-suggestions-block_2 .view-content .views-field-scheduled {
    xxxheight: 70px;
    margin: 4px 0 0 3px;
    width: 290px;
}

#page #block-views-suggestions-block_2 .view-content li a {
  display: inline;
  font-weight: inherit;
}

#page #block-views-suggestions-block_2 .view-content li .suggestion-wrapper {
  clear: both;
}
#page #block-views-suggestions-block_2 .view-content li .suggestion-wrapper .suggestion-vote-count {
  display: block;
  float: left;
  clear: left;
  width: 80px;
  margin-right: 10px;
}
#page #block-views-suggestions-block_2 .view-content li .suggestion-wrapper .suggestion-details {
  display: block;
  float: left;
  clear: right;
  width: 210px;
}
#page #block-views-suggestions-block_2 .view-content li .vote-count {
  display: block;
  text-align: center;
  font-size: 40px;
}
#page #block-views-suggestions-block_2 .view-content li .vote-label {
  display: block;
  text-align: center;
  font-size: 12px;
}
.livechat-members-home .views-field-field-biophoto-fid {
display:block;
width:80px;
height:80px;
float:left;
clear:both;
margin-right:10px;
}

.livechat-members-home .views-field-field-biophoto-fid img {
width:80px;
height:80px;
border:1px solid #777;
}

.livechat-members-home .views-row{
min-height:80px;
display:block;
padding:4px 8px !important;
margin: 0px 0px 8px;
}

.livechat-members-home .views-field-field-chat-teaser-value{
margin-left:90px;
}

.livechat-members-home .views-row-even{
  background-color:#eee;
}

#page #block-views-suggestions-block_2 .item-list h3{
  display:none;

}

#page #block-views-suggestions-block_2 h3{
  background: url("/sites/all/themes/globalpost_3/images/voteboxtop.gif") no-repeat scroll 0 0 transparent;
  margin-top:-6px;
  border:0px;
  height:61px;
  text-indent:-3000px;
}

#page #block-views-suggestions-block_2 div.suggestion-wrapper .views-field-name{
  display:block;
  margin: 0px 0px 4px 0px;
}

#page #block-views-suggestions-block_2 div.suggestion-wrapper .views-field-name{
  display:block;
  margin: 0px 0px 4px 0px;
}

#page #block-views-suggestions-block_2 div.suggestion-wrapper div.suggestion-vote-count .vote-count{
  color:#f00;
}

#block-views-suggestions-block_2 .views-field-scheduled{
  display:block;
  background: url("/sites/all/themes/globalpost_3/images/voteHere.png") no-repeat scroll 0 0 transparent;
  height:63px;
  padding:2px;
  color:#777;
  font-weight:bold;
  text-transform:uppercase;
}

#block-views-suggestions-block_2 div.hasCountdown{
  height:40px;
  padding: 5px 0px;
  border:0px solid #333;
  border-top:0px;
      background-color: transparent;
}

#block-views-suggestions-block_2 .view-content li .vote-count{
  line-height: .8;
  margin-top:3px
}

#block-views-suggestions-block_2 .jquery-countdown{
  display:block;
width:220px;
margin-top:0px;
}

#block-views-suggestions-block_2 .views-field-scheduled label{
  margin: 2px 0px 0px 5px;
  display:block;

}

#block-views-suggestions-block_2 .views-row-even {
  background-color: #e8e8e8;
}

#block-views-suggestions-block_2 .block-inner{
  background: url("/sites/all/themes/globalpost_3/images/suggestbut.gif") no-repeat scroll 3px bottom transparent;
  padding-bottom: 30px;
  margin-bottom:4px;
}

#content-top #block-views-passport_home-block_6{
  width:650px;
}

xxx.views-field-field-publish-date-value{
display:inline;
}

body.node-type-suggestion .commentwrap{
    background-color: #EEEEEE;
    margin-top: 30px;
    padding: 0px 0px 4px 0px;
    border:1px solid #777;
}

body.node-type-suggestion .commentwrap p, body.node-type-suggestion .commentwrap div.box {
  margin: 10px 40px;

}

body.node-type-suggestion .commentwrap h2{
background: #f85032; /* Old browsers */
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */

    border-bottom: 1px solid #5D5858;
    font: 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 29px;
    padding: 5px 0 0 8px;
    text-transform: uppercase;
    color:#fff;
}

body.node-type-suggestion .commentwrap h3{
  display:none;
}

body.node-type-suggestion .view-id-suggestions table thead{
  display:none;


}

body.node-type-suggestion .view-id-suggestions table td.views-field-phpcode{
  background-color: #fff;
}

body.node-type-suggestion .view-id-suggestions .vud-widget-plain {
    border: 1px solid #CCCCCC;
    clear: left;
    float: left;
    font-size: 22px;
    height: 42px;
    margin: 2px 5px 0 0;
    padding: 4px;
    width: 25px;
}

body.node-type-suggestion .view-id-suggestions .vud-widget-plain span div{
  margin-left: 3px;
}

.page-members.views-page-passport_home #sidebar-second #block-views-suggestions-block_2.block .view .view-content {
    padding: 0px;
}

/*Last Weeks Winner*/

.incontent #block-block-63{
    xxborder: 1px solid #CCCCCC;
    clear: both;
    display: block;
    float: left;
    margin: 3px 10px 0 0;
    xxwidth: 300px;
    border: 5px solid #FF0000;
    padding: 5px;
    width: 282px;    
}

.incontent #block-block-63 h3 {
    xxxbackground: url("/sites/all/themes/globalpost_3/images/winboxtop.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    xxxheight: 61px;
    xxxmargin-top: -6px;
    xxxtext-indent: -3000px;
    font-size: 26px;
    text-align: center;
    border-bottom:1px solid #000;
    margin-bottom: 8px;
}

.incontent #block-block-63 .suggestion-vote-count {
    background-color: #FFF9D7;
    border: 1px solid #E2C822;
    clear: left;
    display: block;
    float: left;
    margin:2px;
    margin-right: 10px;
    width: 70px;
    padding: 5px;
}

.incontent #block-block-63 .vote-count {
    font-size: 40px;
    text-align: center;
    color: #FF0000;
}

.incontent #block-block-63 .vote-label {
    display: block;
    font-size: 12px;
    text-align: center;
}

.incontent #block-block-63 .winner{
	font-weight:bold;
	font-size:13px;
	margin-top:5px;
}

.incontent #block-block-63 .suggestion{
    margin:0px;
    font-size:12px;
}

.incontent #block-block-63 .assigned{
    display:block;
    padding: 10px 5px;
    clear:both;
    font-style:italic;
}
